/* Class = "NSMenuItem"; title = "Record <DONT LOCALIZE>"; ObjectID = "394"; */
"394.title" = "レコード";

/* Class = "NSMenuItem"; title = "Configure Recording..."; ObjectID = "395"; */
"395.title" = "レコーディングの設定...";

/* Class = "NSMenuItem"; title = "Quit ScreenFlow"; ObjectID = "396"; */
"396.title" = "ScreenFlowの終了";

/* Class = "NSMenuItem"; title = "Pause <DONT LOCALIZE>"; ObjectID = "421"; */
"421.title" = "一時停止";

/* Class = "NSMenuItem"; title = "<DONT LOCALIZE>"; ObjectID = "429"; */
"429.title" = "<DONT LOCALIZE>";

/* Class = "NSMenuItem"; title = "Show Recording Monitor..."; ObjectID = "440"; */
"440.title" = "デスクトップを隠す";

/* Class = "NSMenuItem"; title = "Hide Desktop <DONT LOCALIZE>"; ObjectID = "Orq-eK-Gnp"; */
"Orq-eK-Gnp.title" = "Hide Desktop ";

/* Class = "NSMenuItem"; title = "Add Marker"; ObjectID = "or4-rY-jZc"; */
"or4-rY-jZc.title" = "マーカーを追加";

